  <div class="jumbotron">
    <h1 class="display-4">Marvel Comics and DC Comics</h1>
    <img src="https://indiehoy.com/wp-content/uploads/2021/05/marvel-vs-dc-1.jpg" width="500" />
    <p class="lead">Marvel Worldwide, Inc., conocida como Marvel Comics, es una editorial de historietas estadounidense creada en 1939, inicialmente con el nombre de Timely Publications. Entre sus personajes emblemáticos del género superheroico se encuentran Spider-Man, Wolverine, X-Men, Capitán América, Iron Man, Hulk, Thor, Los 4 Fantásticos, Daredevil, Punisher, Los Vengadores, entre otros. A partir de los años 1990, la compañía se posicionó como una de las principales editoriales de cómics del país. El 31 de agosto de 2009, The Walt Disney Company compró Marvel Entertainment por cerca de 4 000 millones de dólares, fusionándose con esta el 1 de enero de 2010.</p>
    <p class="lead">DC Comics es una editorial de cómics estadounidense. Forma parte de DC Entertainment,​ una de las empresas que conforman Warner Bros. Entertainment, la cual a su vez es propiedad de Warner Bros. Discovery. Fue fundada en 1934 bajo el nombre National Allied Publications, para luego tomar el nombre de DC Comics en 1937.</p>
    <a href="https://es.wikipedia.org/wiki/Marvel_Comics" class="btn btn-primary btn-lg" style="width: 200px;" role="button" target="_blank">Marvel Comics</a>&nbsp;&nbsp;&nbsp;
    <a href="https://es.wikipedia.org/wiki/DC_Comics" class="btn btn-primary btn-lg" style="width: 200px;" role="button" target="_blank">DC Comics</a>
    <hr class="my-4">
  </div>